@charset "utf-8";
/* CSS Document */

.banner{
	width: 100%;
}
.banner img{
	width: 100%;
}
.banner a{
	cursor: pointer;
}

/*公共标题*/
.product_title{
	height: 100px;
	background: url(../images/pro/icon.png) no-repeat center 94px;
	margin-top: 40px;
	margin-bottom: 40px;
}
.product_title h3{
	font-size: 30px;
	color: #333;
	text-align: center;
	line-height: 94px;
}
.ad-bottom-box{
	width: 100%;
	background: url(../images/ad-page/p2.png) no-repeat 0 175px;
}
.ad-bottom-box .ad-line-box{
	width: 100%;
	margin-top: 230px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.ad-bottom-box .ad-line-box .circular-box{
	display: flex;
	justify-content: center;
	align-items: center;
}
.ad-bottom-box .ad-line-box .circular{
	width: 40px;
	height: 40px;
	border-radius: 50%;
	border: 1px solid #ffffff;
	display: flex;
	justify-content: center;
	align-items: center;
}
.ad-bottom-box .ad-line-box .circular-solid{
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background-color: #ffffff;
}
.ad-bottom-box .ad-line-box .circular-line{
	display: block;
	height: 1px;
	width: 350px;
	border-top: 1px solid #e1e1e1;
}

.product_info{
    padding: 40px 15px;
    display: grid;
    grid-template-rows: 230px 230px 230px;
    grid-template-columns: 363px 363px 363px;
    row-gap: 30px;
    column-gap: 30px;
}
.product_info.ad{
	grid-template-rows: 230px!important;
}
.product_info.bp{
	grid-template-rows: 230px  230px!important;
}
.product_info.bp> div,.product_info.ad > div{
	background: #ffffff;
}
.product_info.ad > div:hover{
	background: linear-gradient(220deg, #6E5BC7, #482FC0);
}
.product_info.bp > div:hover{
	background: linear-gradient(220deg, #455CDF, #233BC4);
}
.product_info.bp > div:before{
	content: "";
	position: absolute;
	width: 44px;
	height: 35px;
	background-image:url("../images/bp-page/p1.png");
	background-repeat: no-repeat;
	left: 30px;
	top: 20px;
}

.product_info > div{
	position: relative;
	/* width: 358px;
	height: 230px; */
	box-shadow: 0px 0px 12px 2px rgba(198,198,198,0.54);
	border-radius: 5px;
	background-image:url(../images/crystalcall/card_bg.png);
	position: relative;
	cursor: default;
}

.product_info > div:hover{
	/*background-image:url(../images/crystalcall/card_bg_red.png);*/
	background: linear-gradient(35deg, #DE423B, #BD3124);
	color:#ffffff;
}

.product_info>div>p:nth-child(1){
	padding: 43px 0 10px 90px;
    font-size: 22px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
}
.product_info > div:hover>p:nth-child(1){
	color: #ffffff;
}
.product_info>div>p:nth-child(2){
	font-size: 15px;
    font-family: Microsoft YaHei;
    font-weight: 300;
    color: #666666;
    padding: 0 30px;
}
.product_info > div:hover>p:nth-child(2){
	color: #ffffff;
}
.product_info>div>p:nth-child(3){
	font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 300;
    color: #666666;
    position: absolute;
    bottom: 30px;
   	padding: 0 30px;
}
.product_info > div:hover>p:nth-child(3){
	color: #ffffff;
}
.product_info>div>p:nth-child(3)>span{
	display: inline-block;
    min-width: 66px;
    height: 22px;
    border: 1px solid #999999;
    border-radius: 5px;
    text-align: center;
    padding: 0 8px;
}
.product_info>div:hover>p:nth-child(3)>span{
	border: 1px solid #ffffff;
}



.product_mode{
    padding: 40px 15px;
    display: grid;
    grid-template-rows: 300px 300px 300px 300px;
    grid-template-columns: 265px 265px 265px 265px;
    row-gap: 30px;
    column-gap: 30px;
}
.product_mode.bp{
	grid-template-rows: 220px 220px!important;
}
.product_mode .link_jump{
	color: red;
    font-weight: 700;
    line-height: 34px;
    font-size: 14px;
   }


.product_mode.ad-style1{
	grid-template-rows: 240px 240px!important;
	grid-template-columns: 48% 48%!important;
}

.product_mode.ad-style2{
	grid-template-rows: 270px 270px!important;
	grid-template-columns: 265px 265px 265px 265px;
}

.product_mode.ad > div{
	box-shadow: 0px 0px 14px 4px rgba(18,50,110,0.08);
}
.product_mode.bp > div{
	box-shadow: 0px 0px 14px 4px rgba(18,50,110,0.08);
}
.product_mode.bp > div > span{
	display: block;
	width: 32px;
	height: 32px;
	margin: 20px 0;
}
.product_mode > div{
	/* width: 358px;
	height: 230px; */
	background:#ffffff;
	border-radius: 5px;
	position: relative;
	cursor: default;
	padding: 0 15px;
}
.product_mode.ad > div:hover{
	background: linear-gradient(220deg, #6E5BC7, #482FC0)!important;
}
.product_mode.bp > div:hover{
	background: linear-gradient(220deg, #455CDF, #233BC4)!important;
}
.product_mode > div:hover{
	background: linear-gradient(35deg, #DE423B, #BD3124);
}

.product_mode.ad > div:hover>p:nth-child(1) {
	color:#EFEFEF;
}

.product_mode>div>p:nth-child(1){
	font-size: 58px;
    font-family: fantasy;
    color: #F6F6F6;
    padding: 10px 0;
 }
 .product_mode > div:hover>p:nth-child(1){
 	color: #b02319;
 }
 .product_mode>div>p:nth-child(2){
	 font-size: 22px;
	font-family: Microsoft YaHei;
	font-weight: 400;
 }
  .product_mode > div:hover>p:nth-child(2){
 	color: #ffffff;
 }
.product_mode.bp>div>p:nth-child(3){
	display: none;
}
 .product_mode>div>p:nth-child(3){
	width:50px;
	height: 1px;
	border-top:1px dashed #d9d9d9;
	margin:10px 0;
 }
.product_mode.bp>div>p:nth-child(4){
	margin-top: 10px;
}
  .product_mode>div>p:nth-child(4){
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 300;
	color: #666666;
 }
 .product_mode>div:hover>p:nth-child(4){
 color:#ffffff;
 }
   .product_mode>div>a{
	color: #f00505 ;
    font-weight: 600;
    font-size: 14px;
    line-height: 34px;
 }
   .product_mode>div>span{
	color: #f00505;
 }
   .product_mode>div>a:hover{
   		color: #ffffff;
     text-decoration: revert;
 }
.product_mode > div:hover>a{
 	color: #ffffff;
 }
 .product_mode > div:hover>span{
 	color: #ffffff;
 }




/*优势*/
.CC_advantage {
	width: 1180px;
	margin: 0 auto;
	overflow: hidden;
}
.CC_advantage ul{
    margin: 20px 0 0 40px;
}
.CC_advantage ul li{
	width: 208px;
	height: 228px;
	border: solid 1px #eee;
	background: #fff;
	float: left;
	margin: 30px;
	-webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.CC_advantage ul li h6{
	width: 54px;
	height: 38px;
	border: solid 1px #eee; 
	background: #f5f5f5;
	margin: 20px auto;
	border-radius: 5px;
	font-size: 18px;
	text-align: center;
	line-height: 38px;
	color: #666;
	-webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.CC_advantage ul li em{
	width: 160px;
	height: 1px;
	border-bottom: dashed 1px #ededed;
	display: block;
	margin: 30px auto;
	-webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.CC_advantage ul li p{
	font-size: 14px;
	color: #999;
	line-height: 30px;
	text-align: center;
}
.CC_advantage ul li:hover{
	border: solid 1px #fdf1f0;
	background: #fdf1f0;
	cursor: pointer;
	-webkit-box-shadow:0 15px 30px rgba(0,0,0,.1);
	box-shadow:0 15px 30px rgba(0,0,0,.1);
	-webkit-transform:translate3d(0,-2px,0);
	transform:translate3d(0,-2px,0);
}

.CC_advantage ul li:hover h6{
	border: 0; 
	background: #de423b;
	color: #fff;
}

.CC_advantage ul li:hover em{
	border-bottom: dashed 1px #de423b;
}

/*核心功能*/
.CC_funtion_box {
	width: 100%;
	background: #f5f5f5;
}

.CC_fun_con {
	width: 1180px;
	margin: 30px auto 0;
	overflow: hidden;
}
.CC_fun_con ul li{
	float: left;
	width: 220px;
	height: 200px;
	background: #fff;
	margin-left: 20px;
	margin-top: 20px;
}
.CC_fun_con ul li:hover{
	cursor: pointer;
	background: #de423b;
}
.CC_fun_con ul li section:last-child h5{
	width: 144px;
	height: 36px;
	background: #eee;
	color: #d72d1d;
	font-size: 16px;
	text-align: center;
	line-height: 36px;
	margin: 39% auto;
}
.CC_fun_con ul li:first-child{
	height: 420px;
	margin-left: 0;
}
.CC_fun_con ul li:first-child section:last-child h5{
	margin-top: 190px; 
}
.CC_fun_con ul li section:first-child {
	display: none;
}
.CC_fun_con ul li section:first-child h5{
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	margin-top: 20px;
}
.CC_fun_con ul li section:first-child em{
	display: block;
	width: 38px;
	height: 1px;
	background: #fff;
	margin: 10px auto;
}
.CC_fun_con ul li section:first-child p{
	font-size: 14px;
	color: #fff;
	line-height: 30px;
	width: 154px;
	margin-left: 33px;
}

.CC_fun_con ul li:first-child section:first-child h5{
	margin-top: 90px;
}
.CC_fun_con ul li:first-child section:first-child em{
	margin: 20px auto;
}

.BP_networking {
	width: 1180px;
	margin: 0 auto;
	overflow: hidden;
}
.AD_content {
	/* width: 1180px; */
	margin-top: 20px;
	overflow: hidden;
	padding: 30px;
	position: relative;
	text-align: center;
}
.AD_content .show_img{
	width:1101px;
	height: auto!important;
	/* border: 1px dashed #aeaeae; */
}
.remark-style{
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #595959;
	line-height: 30px;
	text-align: center;
}
.ad-show-box{
	display: flex;
	box-shadow: 0px 0px 14px 4px rgba(18,50,110,0.08);
}
.ad-show-box > div{
	width: 33.3%;
	border-right: 1px solid #e1e1e1;
	padding: 50px 30px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.ad-show-box > div:last-child{
	border-right: none;
}
.ad-show-box > div > .ad-show-title{
	font-size: 22px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #010101;
	line-height: 30px;
	margin-bottom: 30px;
}
.ad-show-box > div > img{
	margin-bottom: 30px;
}
.ad-show-box > div > p{
	font-size: 18px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #666666;
	line-height: 30px;
}
.ad-show-box > div > p:nth-child(2n){
	margin-bottom: 30px;
}


.BP_content {
	/* width: 1180px; */
	margin-top: 20px;
	overflow: hidden;
	height: 792px;
	padding: 30px;
	position: relative;

}
.BP_content .show_img{
	width:1101px;
	height: 553px;
	/* border: 1px dashed #aeaeae; */
}

/*组网方案*/
.CC_networking {
	width: 1180px;
	margin: 0 auto;
	overflow: hidden;
}

.CC_content {
	/* width: 1180px; */
	margin-top: 100px;
	overflow: hidden;
	height: 792px;
	padding: 30px;
	position: relative;
    border: 1px dashed #aeaeae;
}
.CC_content .show_img{
	width:1101px;
	height: 553px;
	margin: 220px 0 0 0;
}
.CC_content  .show_ul{
	position: absolute;
    right: 80px;
    top: 44px;
    width: 430px;
}
.CC_content  .show_ul li{
    width: 364px;
    left:18%!important;
}
.CC_content ul{
	width: 45%;
	float: left;
	height: 465px;
	background: url(../images/pro/icon2-4.png) no-repeat 30px 20px;
	position: relative;
	margin-bottom: 40PX;
}
.CC_content ul li{
	width: 450px;
	font-size: 14px;
	color: #666;
	line-height: 28px;
}
.CC_content ul li span{
	font-weight: bold;
}
.CC_content ul li.plan_1{
	position: absolute;
    top: 76px;
    left: 15%;
}
.CC_content ul li.plan_2{
	position: absolute;
	top: 200px;
    left: 15%;
    position: relative;
}
.CC_content ul li.plan_2:after{
    position: absolute;
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    border: 1px solid #EF5151;
    left: -47px;
    top: 5px;
    border-radius: 50%;
    background-color: #ffffff;
}


.CC_content ul li.plan_3{
	position: absolute;
	BOTTOM: 121px;
    left: 15%;
}
.CC_content img{
	float: left;
	display: block;
	margin-top: 30px;
	margin-left: 50px;
}

/*表格*/
.CC_table{
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}

.CC_table.new_cc_table {
	width:100%;
	margin: 40px 0;
}
.CC_table.new_cc_table table{
	width: 100%;
	margin: 20px 0;
}

.CC_table.new_cc_table .tb td:first-child{
	    color: #808080;
}
.CC_table.new_cc_table .tb th:not(.CC_table.new_cc_table .tb th:FIRST-CHILD){
	color:#DE423B;
}

.CC_table h4{
	font-size: 18px;
	font-weight: bold;
	color: #4c4c4c;
	line-height: 60px;
	text-align: center;
}
table{
	border-collapse:collapse;
	border-spacing:1px; 
	border: solid 1px #e5e5e5;
	margin-top: 10px;
	margin-left: 50px;
	margin-bottom: 60px;
}
.tb th { 
	width: 180px; 
	border-right:1px solid #e5e5e5; 
	border-bottom:1px solid #e5e5e5; 
	background-color:#f5f5f5; 
	text-align: center;
	line-height: 40px; 
	color:#4c4c4c; 
	font-size: 14px;
	vertical-align: middle;
}
.tb td { 
	width: 180px; 
	line-height: 40px;  
	text-align: center;
	border-right:1px solid #e5e5e5; 
	border-bottom:1px solid #e5e5e5; 
	color:#808080; 
	vertical-align: middle;
}
.tb td:first-child{
	color: #de423b;
} 

/*您的需求*/
.from{
		width: 100%; 
		height: 480px;
		background: #fef3f2;
		overflow: hidden;
	}
	form{
		width: 1180px; 
		margin: 0 auto;
	}
	form h3{
		text-align: center;
		font-size: 30px;
		line-height: 50px;
		margin-top: 70px;
		color: #333;
		font-weight: 500;
		margin-bottom: 50px;
		
	}
	.in_put{
		width: 270px; 
		height: 34px; 
		border: solid 1px #e0e0e0;
		padding-left: 10px; 
		color: #b2b2b2; 
		margin-right: 30px;
	}
	textarea{
		font-family: "微软雅黑";
		padding-left: 10px; 
		width: 900px;
		border: solid 1px #e0e0e0;
		color: #b2b2b2; 
		margin-top: 20px;
	}
	.submit{
		border: 0;
		width: 916px;
		height: 44px;
		background: #e74446;
		font-size: 14px;
		text-align: center;
		line-height: 44px;
		color: #fff;
		border-radius: 5px;
		margin-top: 20px;
	}
	.submit:hover{
		background: #f00505;
	}
	form div{
		margin-left: 11%;
	}
